@charset "UTF-8";
/* CSS Document */



body {
	background-color: #e51937;
	color: white;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
	margin: 0;
	padding: 0;
	text-align: center;
}
html, body {
    height: 100%;
}

div#content {
     clear: left;
    height: auto;
    margin: 0 auto;
    padding-top: 175px;
    position: relative;
    text-align: left;
    width: 713px;
    z-index: 0;
}

#Logo{
	position:absolute;
	width:127px;
	height:127px;
	top:33px;
	left:0px;	
}


a.logo {
	display: block;
	width: 100px;
	height: 101px;
	text-indent: -5000px;
	background-image: url(../images/header_logo.png);
	text-decoration:none;
	background-repeat: no-repeat;
}

a:hover.logo {
background-position: -100px 0px
}

h {
	font-size:18px;
	font-weight:bold;
	color: #F5F4DA;
}

h1 {
	color: #F5F4DA;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 22px;
    padding: 5px;
    text-decoration: none;
    text-transform: none;
    word-spacing: 2px;
}

#logo {
	float:left;
	width:209px;
	height:215px;
	background-image:url(../images/200px_logo);
	background-repeat: no-repeat;
	margin-top: 45px;
}

h2 {
	color: #F5F4DA;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 27px;
    padding: 5px;
    text-decoration: none;
    text-transform: none;
    word-spacing: 2px;
	float:right;
	width:490px;
}

h2 ul {
	text-decoration:none;
}

h2 ul li {
	text-decoration:none;
	list-style:none;
	padding: 11px 0;
}

h2 ul li ul li {
	text-decoration:none;
	list-style:none;
	padding-left: 100px;
	padding-top: 0px;
	padding-bottom:0px;
}

h2 ul li a {
	color: #F5F4DA;
	text-decoration:none;
	list-style:none;
	border-bottom-width: medium;
	border-bottom-style: dotted;
	border-bottom-color: #F5F4DA;
}

h2 ul li a:hover {
	color:#ffffff;
}


.block {
	width:713px;
	height: auto;
	clear: both;
}

h3 {
	color: #F5F4DA;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 27px;
    text-decoration: none;
    text-transform: none;
    word-spacing: 2px;
	float:right;
	width:100%;
}

h3 ul {
	text-decoration:none;
}

h3 ul li {
	text-decoration:none;
	list-style:none;
	padding: 8px 0;
}

h3 ul li strong {
	color: #F5F4DA;
	text-decoration:none;
	list-style:none;
	font-weight:bold;
}

.title {
	float:left;
	width:200px;
}

.body {
	float:right;
	width:480px;
	padding: 8px;
}

.body li {
	text-decoration:none;
	list-style:none;
	padding-top: 0px;
	padding-bottom:15px;
	font-size:15px;
	letter-spacing:	1px;
	word-spacing:	2px;
	line-height:	27px;
	font-weight:lighter;
}

#footer {
	color: #F5F4DA;
	font-size: 16px;
	width: 715px;
	letter-spacing: 1px;
	word-spacing: 5px;
	margin: 0 auto;
	position: relative;
	padding: 0 auto;
}

#footer p {
	float:left;
	padding: 15px 0;
}
	
